{
    "transaction_id": "258d1a60-c48d-42d9-ac22-226071d83d63",
    "gateway": "umbrella",
    "created_at": "2025-12-31 03:19:03",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAac_EDRsleMqqge75l2IHGvktQQIB_IzT5ENxKAQvJ4_8jbGnX4fOKDCs141eA_aem_fG77BOdMikFzveLj9CuL6g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767150642746.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAac_EDRsleMqqge75l2IHGvktQQIB_IzT5ENxKAQvJ4_8jbGnX4fOKDCs141eA_aem_fG77BOdMikFzveLj9CuL6g",
    "fbp": "fb.1.1767150642747.2540789364",
    "customer_ip": "191.5.33.41",
    "customer": {
        "name": "Sheila Odaisa da Silva",
        "email": "Sheiladepedra.so@gmail.com",
        "phone": "37999085375",
        "document": "03575525633"
    }
}